curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"category": "HUBSPOT_DEFINED",
"maxToObjectIds": 123,
"typeId": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"userEnforcedMaxToObjectIds": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Mettez à jour en lots les limites d’association configurées entre deux types d’objets.
curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"category": "HUBSPOT_DEFINED",
"maxToObjectIds": 123,
"typeId": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"userEnforcedMaxToObjectIds": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Le type d'objet source dans l'association.
Le type d'objet cible dans l'association.
Show child attributes
successful operation
Date et heure auxquelles l'opération de mise à jour par lots a été effectuée.
Show child attributes
La date et l'heure auxquelles l'opération de mise à jour par lots a commencé.
Le statut actuel de l'opération de mise à jour par lots, qui peut être CANCELED, COMPLETE, PENDING ou PROCESSING.
CANCELED, COMPLETE, PENDING, PROCESSING URL renvoyant vers la documentation ou les ressources associées à l'opération de mise à jour groupée.
Show child attributes
La date et l'heure auxquelles l'opération de mise à jour par lots a été demandée.